
function goToSymbol(symbol){
    var p = getParams(location.hash);
    
    var edition = editions.current;
    if (p.edition) {
        edition = p.edition;
    }
        
    var elang = langs.Lang1;
    /*if (p.lang) {
        lang = p.lang;
    }*/
    
    var url = internet+'?version='.concat(edition,'&lang=',langs.Lang1,'&symbol=',symbol);
    window.open(url, "_blank");
}

$(document).ready(function(){
    var p = getParams(location.hash);
    
    $.get('../data/'.concat(p.edition,'/',langs.Lang1.toLowerCase(),'/definitions/html/',p.symbol,'.htm'), function(data){
        $("#def").html(data);
        window.document.title = "WIPO IPC Definition: ".concat(decodeSymbol(p.symbol));
        var vgap = 110;
        var hgap = 24;
        if ($.support.cssFloat) { //Any browser excepted IE
            hgap = 8;
        }
        var height = $("body").height() + vgap;
        if (height < 600) window.resizeTo($(window).width() + hgap,height);
    });
});
